Description: changed search path to /usr/share/games/doom according to
 http://pkg-games.alioth.debian.org/doom-packaging/ch-filesystem.html#s-iwads
Author: Johey Shmit <joheyshmit@yahoo.com>
Forwarded: not-needed
--- a/src/sdl/i_system.h
+++ b/src/sdl/i_system.h
@@ -32,7 +32,7 @@
 struct WadStuff;
 
 #ifndef SHARE_DIR
-#define SHARE_DIR "/usr/local/share/"
+#define SHARE_DIR "/usr/share/games/doom/"
 #endif
 
 // Index values into the LanguageIDs array
